## javax.help.tagext
Class IndexItemTEI

    java.lang.Object
      javax.servlet.jsp.tagext.TagExtraInfo
          javax.help.tagext.IndexItemTEI

public class IndexItemTEI
extends javax.servlet.jsp.tagext.TagExtraInfo

The JSP tag extra info class for an IndexItem

See Also:
  `IndexItem`

Constructor Summary
`IndexItemTEI()`

Method Summary
`javax.servlet.jsp.tagext.VariableInfo[]` `getVariableInfo(javax.servlet.jsp.tagext.TagData data)`

Methods inherited from class javax.servlet.jsp.tagext.TagExtraInfo
`getTagInfo, isValid, setTagInfo`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IndexItemTEI

    public IndexItemTEI()

Method Detail

### getVariableInfo

    public javax.servlet.jsp.tagext.VariableInfo[] getVariableInfo(javax.servlet.jsp.tagext.TagData data)